# WtA Character Sheet Template
# All fields shown with default/empty values

# =====================================
# IDENTITY
# =====================================
[identity]
name = ""
player = ""
chronicle = ""
breed = ""           # Homid, Metis, or Lupus
auspice = ""         # Ragabash, Theurge, Philodox, Galliard, or Ahroun
tribe = ""
concept = ""
rank = 1
deed_names = []

# =====================================
# PACK
# =====================================
[pack]
name = ""
totem = ""

# =====================================
# ATTRIBUTES
# =====================================
[attributes.physical]
strength = 1
dexterity = 1
stamina = 1

[attributes.social]
charisma = 1
manipulation = 1
appearance = 1

[attributes.mental]
perception = 1
intelligence = 1
wits = 1

# =====================================
# ABILITIES - TALENTS
# =====================================
[abilities.talents]
alertness = 0
athletics = 0
brawl = 0
empathy = 0
expression = 0
intimidation = 0
leadership = 0
primal_urge = 0
streetwise = 0
subterfuge = 0

# =====================================
# ABILITIES - SKILLS
# =====================================
[abilities.skills]
animal_ken = 0
crafts = 0
drive = 0
etiquette = 0
firearms = 0
larceny = 0
melee = 0
performance = 0
stealth = 0
survival = 0

# =====================================
# ABILITIES - KNOWLEDGES
# =====================================
[abilities.knowledges]
academics = 0
computer = 0
enigmas = 0
investigation = 0
law = 0
medicine = 0
occult = 0
rituals = 0
science = 0
technology = 0

# =====================================
# BACKGROUNDS
# =====================================
[backgrounds]
allies = 0
ancestors = 0
contacts = 0
kinfolk = 0
mentor = 0
pack_totem = 0
pure_breed = 0
resources = 0

# Optional: expanded background details
[expanded_backgrounds]
allies = []
ancestors = []
contacts = []
kinfolk = []
mentor = []
pack_totem = []
pure_breed = []
resources = []
other = []

# =====================================
# GIFTS
# =====================================
[gifts]
breed = []
auspice = []
tribe = []
other = []

# =====================================
# RENOWN
# =====================================
[renown.glory]
max = 0
current = 0

[renown.honor]
max = 0
current = 0

[renown.wisdom]
max = 0
current = 0

# =====================================
# RAGE / GNOSIS / WILLPOWER
# =====================================
[rage]
max = 1
current = 1

[gnosis]
max = 1
current = 1

[willpower]
max = 1
current = 1

# =====================================
# HEALTH
# =====================================
health_track = "OOOOOOO"

# =====================================
# EXPERIENCE
# =====================================
[experience]
total = 0
spent = 0
current = 0

# =====================================
# SPECIALTIES
# =====================================
[specialties.attributes]
# Example: strength = ["Crushing Grip", "Lifting"]

[specialties.abilities]
# Example: brawl = ["Claw Attacks", "Grappling"]

# =====================================
# MERITS & FLAWS
# =====================================
# [[merits]]
# name = ""
# type = ""
# cost = 0

# [[flaws]]
# name = ""
# type = ""
# bonus = 0

# =====================================
# FETISHES
# =====================================
# [[fetishes]]
# item = ""
# level = 0
# gnosis = 0
# power = ""

# =====================================
# RITES
# =====================================
[rites]
list = []

# =====================================
# OTHER TRAITS
# =====================================
# [[other_traits]]
# name = ""
# rating = 0

# =====================================
# COMBAT
# =====================================
[combat.armor]
type = ""
rating = 0

# [[combat.weapons]]
# name = ""
# roll = ""
# difficulty = 6
# damage = ""
# range = 0
# rate = 0
# clip = 0

# =====================================
# POSSESSIONS
# =====================================
[possessions]
carried = []
owned = []

# =====================================
# SEPT
# =====================================
[sept]
name = ""
caern_location = ""
type = ""
level = 0
totem = ""
leader = ""
details = ""

# =====================================
# DESCRIPTION
# =====================================
[description]
nature = ""
demeanor = ""
age = 0
hair = ""
eyes = ""
race = ""
nationality = ""
sex = ""
battle_scars = ""
metis_deformity = ""
long_description = """
"""

# Form-specific physical descriptions (Height and Weight)
[description.physical.homid]
height = ""
weight = ""

[description.physical.glabro]
height = ""
weight = ""

[description.physical.crinos]
height = ""
weight = ""

[description.physical.hispo]
height = ""
weight = ""

[description.physical.lupus]
height = ""
weight = ""

# =====================================
# HISTORY
# =====================================
[history]
text = """
"""

# =====================================
# NOTES
# =====================================
[notes]
list = []
